Subject: bug#59196: guix pull fails on A20-OlinuXino-LIME2-eMMC

From: Tanguy LE CARROUR <[email-masked]>
Date: Wed, 16 Nov 2022 09:13:00 +0100

Hi,

Quoting Denis 'GNUtoo' Carikli (2022-11-16 04:17:15)
> I've found an idea: guix pull can pull to a precise commit:
> >       --commit=COMMIT    download the specified "guix" channel COMMIT
> 
> So maybe it works with a commit close to Guix 1.3. If that's the case
> we can probably bisect it to the commit that broke your guix pull.

Sounds like a good idea! I'll try that later today and let you know!

Thanks,

-- 
Tanguy